/*
* @Author: sun
* @Date:   2016-08-09 14:14:43
* @Last Modified by:   sun
* @Last Modified time: 2016-08-16 14:35:19
*/

/* 详细页 */
.cjsfwCon{background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709104391471.jpg) no-repeat top center;height:1045px;}

.xxyCon{margin-left:auto;margin-right:auto;}
.fwmc{text-align: center;}
.fw_con{text-align: center;background:url(/shanghai_customs/resource/cms/2021/11/zm.png) no-repeat bottom center; min-height:502px;margin-top:10px;}

.more{width:380px;align: center；background:#15539a;}
.fw_list {
    width: 1200px;
    height: 435px;
    /*padding-left:210px;*/
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

.clj_con {
    line-height: 30px;
    height: 30px;
    border: 1px solid #1a4b88;
    border-radius: 12px;
    width: 260px;
    text-align: center;
    background: #16407a;
    margin:0px auto;
    margin-bottom:30px;
}
.clj_con a:hover,.clj_con a:link,.clj_con a:active,.clj_con a:VISITED {
    color: #ffffff;
    text-decoration:none;
    display:block;
}
.fw_list ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
   /* display: grid;
    grid-template-columns: 380px auto;
    grid-template-rows: repeat(1, 438px);
    grid-column-gap: 12px;
    grid-row-gap: 5px;
    padding-left:210px;*/
}
.fw_list ul li {
  color: #666;
  width: 380px;
  height:438px;
  float:left;
  overflow:hidden;
 padding-right:16px;
}

.fw_list ul li:nth-child(1) {
    background: url(/shanghai_customs/resource/cms/2021/11/li_1_1.png) left top no-repeat;
}

.fw_list ul li:nth-child(2) {

    background: url(/shanghai_customs/resource/cms/2021/11/li_2_1.png) left top no-repeat;
}
.fw_list ul li:nth-child(3) {
    background: url(/shanghai_customs/resource/cms/2021/11/li_3_1.png) left top no-repeat;
}

/****IE浏览器设置****/

.fw_list ul li:first-child{
    background: url(/shanghai_customs/resource/cms/2021/11/li_1_1.png) left top no-repeat;
}

.fw_list ul li:first-child+li{

    background: url(/shanghai_customs/resource/cms/2021/11/li_2_1.png) left top no-repeat;
}
.fw_list ul li:first-child+li+li {
    background: url(/shanghai_customs/resource/cms/2021/11/li_3_1.png) left top no-repeat;
}



.fw_list ul li:hover > div {
  transform: translate(0, 0);
  background: #10286554;
  display:block;
}

.fw_list ul li p {
  margin: 150px 0 0;
  line-height: 30px;
  color: #fff;
  text-align: left;
}

.fw_list ul li p .segm {
  margin: 0 10px;
  color: #fff;
  height:485px;
}

.fw_list ul li > div {
  display: block;
  transform: translate(0, 60%);
  transition: transform 0.5s;
  padding: 30px 6% 20px;
  height: 100%;
  box-sizing: border-box;
  text-decoration: none;
  border-radius:22px;
}

.fw_list ul li span .segm {
  margin: 0 10px;
  color: #fff;
}

/******************法规、我要问样式************************/
.bottom_list{width:1200px;overflow: hidden;margin: 0 auto;padding-bottom: 30px;}
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl { float: left; }
.f-fr { float: right; }
.col-row {
    margin-top: 38px;
    margin-bottom: 38px;
}
.col {
    width: 49%;
}
.col-title {
    height: 58px;
    border-bottom: 2px solid #46a0e1;
    line-height: 58px;

}
.col-title .txt1 {
    float: left;
    font-size: 22px;
    color: #fff;
    margin-left: 80px;
}
.col-title .more {
    float: right;
    width: 50px;
    height: 52px;
    padding-left: 15px;
    background: url(../images/2021081112081357377.gif) no-repeat left center;
    font-size: 16px;
}
.col-title .txt {
    
    float: right;
    font-size: 16px;
    margin:0 20px;
}

.col-list {

    background: #f7f7f7;
}
.col-list ol {
    padding: 20px 0 0 25px;
}
.col-list ol li {

}
.col-list ol li a {
    display: inline-block;
    max-width: 420px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    background: url(../images/2021081113040620009.gif) no-repeat left center;
    font-size: 16px;
    line-height: 40px;
    color:#555;
}
.col-list ol li a:hover {
    color: #0038a7;
}

.titbg1{background:url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111710083377832.jpg) top center no-repeat;}
.titbg2{background:url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111710083538555.jpg) top center no-repeat;}


/* ================================================================= */
.ybfw_list ul li:hover>div {
              transform: translate(0, 0);
              background: #10286554;
              display: block;

            }

            .ybfw_list ul li:nth-child(1):hover {
              overflow: auto;
            }

            .ybfw_list ul li:first-child:hover {
              overflow: auto;
            }

            .ybfw_list ul li>div {
              display: block;
              transform: translate(0, 84%);
              transition: transform 0.5s;
              padding: 120px 7% 20px;
              height: 100%;
              box-sizing: border-box;
              text-decoration: none;
              border-radius: 22px;
            }

                  /* 详细页 */

                  .xxyCon {
                    margin-left: auto;
                    margin-right: auto;
                  }

                  .fwmc {
                    text-align: center;

                  }


                  .more {
                    width: 380px;
                    align: center；background:#15539a;
                  }

                  .ybfw_list {
                    width: 1200px;
                    height: 367px;
                    text-align: center;
                    margin-left: auto;
                    margin-right: auto;
                    padding-top:50px;
                  }

                  .clj_con {
                    line-height: 30px;
                    height: auto;
                    border: 1px solid #1a4b88;
                    border-radius: 12px;
                    width: 236px;
                    text-align: center;
                    background: #16407a;
                    margin: 0px auto;
                    margin-bottom: 30px;
                  }

                  .clj_con a:hover,
                  .clj_con a:link,
                  .clj_con a:active,
                  .clj_con a:VISITED {
                    color: #ffffff;
                    text-decoration: none;
                    display: block;
                  }

                  .ybfw_list ul {
                    list-style-type: none;
                    padding: 0;
                    margin: 0;
                    display: flex;
                    justify-content: space-between;
                  }

                  .ybfw_list ul li {
                    color: #666;
                    width: 281px;
                    height: 340px;
                    float: left;
                    overflow: hidden;

                  }

                  /*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
                  ::-webkit-scrollbar {
                    width: 7px;
                    height: 7px;
                    background-color: #F5F5F5;
                  }

                  /*定义滚动条轨道 内阴影+圆角*/
                  ::-webkit-scrollbar-track {
                    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
                    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
                    border-radius: 10px;
                    background-color: #F5F5F5;
                  }

                  /*定义滑块 内阴影+圆角*/
                  ::-webkit-scrollbar-thumb {
                    border-radius: 10px;
                    box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
                    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
                    background-color: #c8c8c8;
                  }

                  .ybfw_list ul li:nth-child(1) {
                    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709105059522.png) left top no-repeat;
                  }

                  .ybfw_list ul li:nth-child(2) {

                    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709105422439.png) left top no-repeat;
                    overflow: hidden;
                  }

                  .ybfw_list ul li:nth-child(3) {
                    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709105848795.png) left top no-repeat;
                    overflow: hidden;
                  }

                  .ybfw_list ul li:nth-child(4) {
                    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709185081100.png) left top no-repeat;
                    overflow: hidden;
                  }

                  /****IE浏览器设置****/

                  .ybfw_list ul li:first-child {
                    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709105059522.png) left top no-repeat;
                  }

                  .ybfw_list ul li:first-child+li {

                    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709105422439.png) left top no-repeat;
                    overflow: hidden;
                  }

                  .ybfw_list ul li:first-child+li+li {
                    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709105848795.png) left top no-repeat;
                    overflow: hidden;

                    .ybfw_list ul li:first-child+li+li+li {
                      background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023111709185081100.png) left top no-repeat;
                      overflow: hidden;
                    }